<article class="achat">
  <p>
    Vous voulez proposer l'acquisition&nbsp;:
    <ul>
      <li>D'un document&nbsp;?</li>
      <li>D'une revue&nbsp;?</li>
      <li>D'une base de donnée&nbsp;?</li>
    </ul>
    Remplissez le <a href="https://formulaire.unige.ch/outils/limesurvey3/index.php/894145"
                     title="Formulaire de proposition d'achat"
                     hreflang="français"
                     lang="fr">formulaire</a> et motivez votre demande&nbsp;!
  </p>
  <p>
    Merci pour votre collaboration.
  </p>
<style>
.achat > ul {
  padding: 1em !important;
}
</style>
</article>
